[General]
Language=0
Recent Rom 0=E:\paopaoche\game\LUMINOUSARC2_V1\LUMINOUSARC2_V1.nds
Recent Rom 1=
Recent Rom 2=
Recent Rom 3=
Recent Rom 4=
Recent Rom 5=
Recent Rom 6=
Recent Rom 7=
Recent Rom 8=
Recent Rom 9=
[3D]
Renderer=2
[Video]
Window Rotate=0
Filter=0
Width=256
Height=384
Window Size=0
Window width=455
Window height=682
WindowPosX=430
WindowPosY=57
[Display]
FrameCounter=0
ScreenGap=0
[RamWatch]
SaveWindowPos=0
RWWindowPosX=0
RWWindowPosY=0
Auto-load=0
[Watches]
Recent Watch 1=
Recent Watch 2=
Recent Watch 3=
Recent Watch 4=
Recent Watch 5=
[Scripting]
Recent Lua Script 1=
Recent Lua Script 2=
Recent Lua Script 3=
Recent Lua Script 4=
Recent Lua Script 5=
Recent Lua Script 6=
Recent Lua Script 7=
Recent Lua Script 8=
Recent Lua Script 9=
Recent Lua Script 10=
Recent Lua Script 11=
Recent Lua Script 12=
Recent Lua Script 13=
Recent Lua Script 14=
Recent Lua Script 15=
[Sound]
Volume=100
[PathSettings]
Roms=F:\INNO\¸½¼ÓÎÄ¼þ\NDSÄ£ÄâÆ÷\Roms
Battery=.\Battery
States=.\States
Screenshots=.\Screenshots
AviFiles=.\AviFiles
Cheats=.\Cheats
SoundSamples=.\SoundSamples
Firmware=.\Firmware
Lua=.\Lua
format=%f_%s_%r
lastVisit=1
